
input[type="text"], input[type="password"] {
	background: #eeeeee;
	color: #333333;
	border: 1px solid #dddddd;
	outline: none;
	height: 30px;
	width: 85%;
	padding: 5px;
}

input[type="radio"] {
	background: #ffffff;
	margin-right: 5px;
	height: auto !important;
	border-radius: 0 !important;
}

textarea {
	background: #eeeeee;
	color: #333333;
	outline: none;
	padding: 5px;
	margin-left: -1px;
	border: 1px solid #dddddd;
}

select {
	background: #eeeeee;
	color: #333333;
	min-width: 120px;
	border: 1px solid #dddddd;
	outline: none;
	padding: 5px;
	margin: 2px 0px;
}

input[type="submit"], input[type="reset"], input[type=button] {
	background: #24486C;
	border: none;
	outline: none;
	height: 35px;
	color: #ffffff;
	min-width: 100px;
	text-align: center;
	font-size: 12px;
	margin-top: 5px;
	text-transform: uppercase;
	border-radius: 5px;
	cursor: pointer;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	-ms-transition: 0.9s;
	transition: 0.9s;
}

input[type="submit"]:hover, input[type="reset"]:hover, input[type=button]:hover {
	background: #134A46;
	color: #ffffff;
}

.prodCart input[type="text"] {
	width: 50px;
}

/** Catalogue Browse **/

.bannerImage {
	max-width: 740px;
	overflow: hidden;
}

.categoryDescription {
	padding: 0;
}

#prod_sort {
	margin-top: -30px;
	margin-bottom: 10px;
	width: 100%;
}

.sort_price {
	float: right;
	margin-right: 20px;
}

.sort_price span {
	float: left;
	margin-right: 10px;
	padding-top: 8px;
}

.sort_price a {
	float: left;
	text-decoration: none;
	padding: 5px 8px;
	text-transform: uppercase;
	font-size: 13px;
	background: #767676;
	border-radius: 5px;
	color: #ffffff;
	margin-right: 5px;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	-ms-transition: 0.9s;
	transition: 0.9s;
}

.sort_price a:hover {
	background: #134A46;
	color: #fff;
	text-decoration: none;
}

.page_num {
	float: left;
	margin-top: 8px;
}

.page_num a {
	float: left;
	text-decoration: none;
	padding: 5px;
	text-transform: uppercase;
	font-size: 14px;
	background: #767676;
	color: #ffffff;
	margin-right: 3px;
}

.current_page {
	float: left;
	text-decoration: none;
	width: 8px;
	padding: 5px;
	font-size: 14px;
	background: #5c5c5c;
	color: #ffffff;
	margin-right: 3px;
}

#product {
	position: relative;
	margin-top: 35px;
}

.prod-box {
	border: 1px solid #dddddd;
	border-radius: 5px 5px 5px 5px;
	text-align: center;
	margin-bottom: 10px;
}

.prodImg {
	width: 100%;
	height: 220px;
	padding: 10px 0;
	text-align: center;
	overflow: hidden;
}

.prodImg img {
	max-width: 225px;
	max-height: 200px;
}

.quick_btn span {
	display: none;
}

.quick_btn:hover span {
	display: block;
	position: relative;
	top: -60px;
}	

.quick_btn:hover span a  {
	background: #333333;
	color: #ffffff;
	border-radius: 10px;
	padding: 5px 15px;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	-ms-transition: 0.9s;
	transition: 0.9s;
}

.prodTitle {
	padding: 5px;
	font-size: 16px;
	color: #767676;
	text-decoration: none;
	text-transform: capitalize;
	overflow: hidden;
	height: 55px;
}

.prodPrice {
	font-size: 18px;
	height: 50px;
	overflow: hidden;
}

.prodFoot {
	text-align: center;
	padding-bottom: 15px;
}

.prodCart {
	text-align: center; 
	font-weight: bold;
	padding-bottom: 10px;
}


.prodOptions {
	width: 200px;
	padding: 3px 0px 0px 0px;
}
.prodOptText {
	float: left;
	width: 80px;
	padding: 4px 0px 0px 0px;
}
.prodOptSelect {
	float: right; 
	text-align: right; 
	width: 120px; 
	margin: 0px 0px 3px 0px;
}
.prodOptDrop {
	width:120px;
}

/** Product View Details **/

.product_left {
	padding: 10px;
}

.productImages img {
	max-width: 480px;
	padding: 10px;
	border: 1px solid #e6e6e6;
}
.productImgThumb {
	margin-top: 15px;
	text-align: center;
}

.productImgThumb img {
	height: 75px;
	cursor: pointer;
	border: 1px solid #DDD;
}

.downloads {
	float: left;
	padding: 30px 0;
}

.downloads img {
	margin-top: 10px;
}

.downloads .title {
	padding: 10px 0;
	font-weight: bold;
}

.quick_look {
	padding: 10px;
}

.productContents {
	padding: 20px 0 0 0;
}

.productTitle {
	font-size: 20px;
	color: #767676;
	text-transform: capitalize;
	padding-bottom: 10px;
}

.productPrice table {
	width: 90%;
	border: 1px solid #e9e9e9;
}

.productPrice td {
	border: 1px solid #e9e9e9;
	padding: 5px;
	width: 50%;
}

.productPrice {
	font-weight: bold;
	font-size: 14px;
}

.regPrice {
	padding-left: 20px;
}

.productDescription {
	padding: 20px 0;
	border: 0px solid #e6e6e6;
}

.productModel {
	float: left;
	padding: 2px;
}

.modelTitle {
	float: left;
	width: 60px;
	padding: 2px;
}

.prodCart {
	width: 100%;
}

.qantityBox input[type="text"] {
	float: left;
	width: 35px !important;
	text-align: center;
}

.quantityTitle {
	float: left;
	padding-top: 5px;
	padding-right: 10px;
}

.productButtons {
	float: left;
}

.contBtn {
	//margin-left: 100px;
}

.addons {
	margin: 25px 0;
	background: #e6e6e6;
	padding: 10px;
}

.addons img {
	height: 40px;
}

.productTabs {
	//width: 400px;
}

.featured_products {
	margin-bottom: 25px;
	padding-bottom: 25px;
	//border-bottom: 1px solid #999999;
}

.content_title {
	font-size: 28px;
	margin: 0 auto;
	text-align: center;
	color: #767676;
	border-bottom: 1px solid #e6e6e6;

}

.content_title span {
	position: relative;
	top: 15px;
	background: #ffffff;
	padding: 0 15px;
	
}

.relatedTitle {
	padding: 10px 0px; font-size: 16px; font-family: 'Oswald', sans-serif;
}
.relatedlink {
	text-align: center; margin-bottom: 5px;
}
.relView {
	color: #fff;
	background: #383637;
	padding: 4px 0px;
	text-align: center;
	width: 100px;
	display: block;
	float: left;
}
.relCart {
	color: #fff;
	background: #696969;
	padding: 4px 0px;
	text-align: center;
	width: 112px;
	float: left;
	display: block;
}

.prodFoot a {
	background: #24486C;
	color: #ffffff;
	text-align: center;
	padding: 10px 20px;
	border-radius: 5px;
	cursor: pointer;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	-ms-transition: 0.9s;
	transition: 0.9s;
}

.prodFoot a:hover {
	background: #134A46;
	color: #ffffff;
}


.productWishlist {
	float: left; padding: 6px 5px 15px 0px;
}
.productSub {
	float: right;
	padding: 10px 0px 0px 0px;
}
.productSubImage {
	float: left; width: 100px; padding: 0px 10px 0px 0px;
}
.subImage {
	width: 80px;
}

.productSubQtyTitle {
	float: right; font-weight: bold;
}
.productSubName  {
	float: left; width: 130px;
}
.productSubQtyPrice {
	float: left; width: 60px; text-align: left;
}
.productSubQty {
	float: right;
}

.productOptionsName {
	float: left;
	padding: 2px 10px 3px 0px;
	width: 60px;
}
.productOptionsSelect {
	float: left;
	width: 120px;
	padding: 0px 10px 3px 0px;
}
.productOptionsDrop {
	width: 120px;
}
.productOptions {
	padding: 15px 0px;
	border: 0px solid #e6e6e6;
	width: 400px;
}

.productOptions select {
	margin-bottom: 3px;
}


/* PAGINATION */

.pagination {
		padding: 2px;
		border: none;
}

.pagination ul {
		margin: 0;
		padding: 0;
		text-align: right;
		font-size: 11px;
		border: none;
}

.pagination li {
		list-style-type: none;
		display: inline;
		padding-bottom: 1px;
		border: none;
}

.pagination a.prevnext {
		font-weight: bold;
		border: none;
}

.pagination a.disablelink, .pagination a.disablelink:hover {
		cursor: default;
		color: #929292;
		border: none;
		font-weight: normal !important;
		cursor: pointer;
}

.pagination a, .pagination a:visited {
		padding: 0 5px;
		text-decoration: none;
		border: none;
		cursor: pointer;
}

.pagination a:visited {
		color: #121212;
}

.pagination a.currentpage {
		background-color: #121212;
		color: white !important;
		border: none;
		font-weight: bold;
		cursor: default;
}

/* END OF PAGINATION */

/* SHOP CART */

.shopping_cart {
	width: 100%;
}

.cart_text {

}

.cart_items_top {
	font-weight: bold;
}

.cart_items_top .item_description {
	margin-left: 120px;
}

.cart_items {
	padding: 5px 0;
}

.cart_items .item_description, .cart_items .item_price, .cart_items .item_total {
	padding-top: 15px;
}


.item_remove {
	float: left;
	width: 5%;
	text-align: center;
}

.item_image {
	float: left;
	width: 10%;
}

.item_image img {
	max-width: 100px;
	overflow: hidden;
}

.item_description {
	float: left;
	width: 40%;
	padding-left: 20px;
}

.item_price {
	float: left;
	width: 10%;
	text-align: center;
}

.item_qty {
	float: left;
	width: 20%;
}

.item_qty input[type="text"] {
	width: 40px;
	text-align: center;
}

.item_total {
	float: right;
	width: 10%;
	text-align: right;
}

.cart_total {
	float: right;
}

.cart_cal, .cart_btn {
	text-align: right;
	padding: 3px 0;
}

.cart_cal span, .cart_cal_total span {
	padding-left: 30px;
}

.est_shipping {
	font-weight: bold;
	text-align: right;
	padding: 3px 0;
	//font-style: italic;
}

.arrow-down {
	float: right;
	margin-top: 3px;
	margin-left: 5px;
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;	
	border-top: 8px solid #c777a3;
}

#calculateShipping {
	z-index: 99999;
	float: right;
	right: 0px;
	position: absolute;
	//position: relative;
	width: 250px;
	height: 160px;
	padding: 10px;
	background: #F7F7F7;
	border: 1px solid #dddddd;
	display: block;
}

#calculateShipping div {
	padding: 3px 0;
}

#calculateShipping select {
	width: 250px;
}

.postcode input {
	width: 240px;
}

.cart_cal_total {
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	padding: 5px 0;
}

.cart_btn input[type="button"].go_btn {
	background: #2B862B;
}

.cart_btn input[type="button"]:hover.go_btn {
	background: #006500;
}

/* END OF CART */


/* CHECKOUT */

#checkout_form {
	width: 100%;
}

.contact_info input {
	margin: 3px 0;
}

.contact_info div span, .center_column div span {
	font-weight: bold;
	color: red;
}

.contact_info .state {
	width: 45%;
	float: left;
}

.contact_info .postcode {
	width: 45%;
	float: left;
}

.contact_info .postcode input, .contact_info .state input {
	width: 89%;
}


.payment_option label {
	cursor: pointer;
	width: 100%;
	background: #ffffff;
	right: 0px !important;
	top: 0px !important;
}

.payment_option input[type="radio"] {
	margin-bottom: 10px;
}

.center_column img {
	margin: 17px 0 25px 0;
}

#CCInput {
	width: 90%;
	margin-top: 15px;
	padding: 10px;
	background: #F7F7F7;
	border: 1px solid #dddddd;
}

#CCInput input, #CCInput select {
	margin: 3px 0;
}

.card_numbers input, .cvn_number input {
	width: 17%;
}

.promo_btn {
	margin: 10px 0;
}

.promo_btn input[type="text"] {
	width: 40%;
}


.cart_review_top {
	font-weight: bold;
}

.item_desc, .item_review_qty, .item_review_total {
	padding-top: 15px;
}

.item_desc {
	float: left;
	width: 70%;
}

.item_review_qty {
	float: left;
	width: 10%;
	text-align: center;
}

.item_review_total {
	float: right;
	width: 16%;
	text-align: right;
}

.cart_review_sub, .cart_review_shipping, .cart_review_disc  {
	text-align: right;
	padding: 5px 0;
}

.cart_review_sub span, .cart_review_shipping span, .cart_review_disc span, .cart_review_total span {
	padding-left: 40px;
}

.cart_review_total {
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	padding: 5px 0;
}

.cart_review_submit {
	margin-left: 200px;
}

.cart_review_submit input[type="submit"].go_btn {
	background: #2B862B;
}

.cart_review_submit input[type="submit"]:hover.go_btn {
	background: #006500;
}

/* END OF CHECKOUT */


/** ENQUIRY FORM ***/

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.form_left {
	float: left;
	min-width: 170px;
	font-weight: bold;
}

.form_right {
	float: left;
}

.form_right input {
	margin: 3px 0;
	width: 200px;
	height: 20px;
}

.form_submit {
	margin: 5px 0 30px 170px;	
}

.wishlist_details {
	padding: 0 0 40px 13px;
}

ul.list_inline {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
	padding: 0;
}

ul.list_inline li {
	display: inline;
}

ul.list_block {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

ul.list_block li {
	display: block;
}

ul.list_inline-block {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.list_inline-block li {
	display: inline-block;
}